Icon of InfoLister

InfoLister 0.10.5a1  Requires Restart

deur Nickolay Ponomarev

Lists installed add-ons (extensions, themes, plugins). Mozilla insists on hiding the version compatible with Firefox 48+, it's at https://addons.mozilla.org/en-US/firefox/addon/infolister/versions/?page=1#version-0.10.5a2